title: Figure
label: Figure

status: beta
context:
  exampleMultiColumns: "false"
  component-type: element

  text: Version, 1982, Adenovirus with 217 dots
  alttext: hello alt text
  imageUrl: "../../assets/vf-figure/assets/figure-example.png"

variants:
  - name: default
  - name: Align Inline Start
    context:
      vf_figure__align_inline_start: true
  - name: Align Inline End
    context:
      vf_figure__align_inline_end: true
  - name: Align Centered
    context:
      vf_figure__align_centered: true
